summaryrefslogtreecommitdiff
path: root/chicago95/debian/chicago95-theme-plymouth.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'chicago95/debian/chicago95-theme-plymouth.postinst')
-rw-r--r--chicago95/debian/chicago95-theme-plymouth.postinst19
1 files changed, 19 insertions, 0 deletions
diff --git a/chicago95/debian/chicago95-theme-plymouth.postinst b/chicago95/debian/chicago95-theme-plymouth.postinst
new file mode 100644
index 0000000..89f4ae8
--- /dev/null
+++ b/chicago95/debian/chicago95-theme-plymouth.postinst
@@ -0,0 +1,19 @@
+#!/bin/sh
+set -e
+
+case "$1" in
+ configure| abort-upgrade|abort-remove|abort-deconfigure)
+ update-alternatives --install /usr/share/plymouth/themes/default.plymouth default.plymouth /usr/share/plymouth/themes/Chicago95/Chicago95.plymouth 80
+ update-alternatives --install /usr/share/plymouth/themes/default.plymouth default.plymouth /usr/share/plymouth/themes/Retrotux/Retrotux.plymouth 70
+ ;;
+
+ *)
+ echo "postinst called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+
+#DEBHELPER#
+
+exit 0
bgstack15